:root {
    /* --main-theme-clr: #CA1551; */
    --main-theme-clr: #EB134D;
    --primary-clr: #FFE5D9;
    --secondary-clr: #FB4D3D;
    --clr-white: #fff;
    --clr-dark: #1f1f1f;
    --clr-grey: #444444;
    --stylish-font: 'Pacifico', cursive;
}

html {
    font-size: 62.5%;
}

.form-container {
    /* float: right; */
    width: 50%;
    padding: 2rem 5rem;
    margin: 5rem;
    background: var(--primary-clr);
    border-radius: 1rem;
}

.form-container h2 {
    margin: 2rem 0;
    text-align: center;
    font-size: 2.8rem;
    color: var(--main-theme-clr);
    font-family: var(--stylish-font);
    font-weight: 100;
}

.form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2.0rem;
}

.form input {
    padding: 1.5rem 1rem;
    border: none;
    border-radius: .4rem;
    transition: all linear 0.2s;
}

.form button {
    width: fit-content;
    padding: 1rem 5rem;
    background: var(--main-theme-clr);
    color: var(--clr-white);
    font-size: 1.6rem;
    border: none;
    border-radius: .4rem;
    transition: all linear 0.2s;
    cursor: pointer;
    transition: all ease-in-out 0.2s;
}

.form button:hover {
    background: var(--secondary-clr);
}

.form input:focus {
    outline: none;
    border-right: 2px solid var(--main-theme-clr);
    /* border-bottom: 2px solid var(--main-theme-clr); */
}

@media (max-width:425px) {
    html {
        font-size: 58%;
    }

    .form-container {
        float: right;
        width: 100%;
        padding: 2rem 1rem;
        margin: 5rem 0rem;
        background: var(--primary-clr);
        border-radius: 1rem;
    }

    .form-container h2 {
        margin: 2rem 0;
        text-align: center;
        font-size: 2.8rem;
        color: var(--main-theme-clr);
        font-family: var(--stylish-font);
        font-weight: 100;
    }


    /* =========== Changes after deployment =========== */
    .form button {
        width: 100%;
    }
}


/* =========== Changes after deployment ===========  */
.form input::placeholder {
    font-size: 1.4rem;
    color: var(--clr-grey);
}

.form #bookingDate {
    font-size: 1.4rem;
    color: var(--clr-grey);
}